Index: /pjproject/trunk/pjproject-vs14.sln
===================================================================
--- /pjproject/trunk/pjproject-vs14.sln	(revision 5171)
+++ /pjproject/trunk/pjproject-vs14.sln	(revision 5172)
@@ -2,5 +2,5 @@
 Microsoft Visual Studio Solution File, Format Version 12.00
 # Visual Studio 14
-VisualStudioVersion = 14.0.22823.1
+VisualStudioVersion = 14.0.23107.0
 MinimumVisualStudioVersion = 10.0.40219.1
 Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{1DFF1CF3-DBD7-4DA4-A36D-663D695EB678}"
